Bug 206560 - nVidia GeForce MX 4000 Video Card Not Supported
nVidia GeForce MX 4000 Video Card Not Supported
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 21:52 EDT by Jordan Nash
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 16:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan Nash 2006-09-14 21:52:04 EDT
Description of problem:
I have an nVidia GeForce MX 4000 (PCI) video card.

Anaconda detects the video card as a Trident Microsystems Cyberblade i/1. This
is incorrect. It is possible that it is somehow finding the onboard card, which
is not disableable in BIOS.

Version-Release number of selected component (if applicable):


How reproducible:
Very.

Steps to Reproduce:
1.Install a nVidia GeForce MX 4000 video card into your PC.
2. Insert FC6 T3 CD1 into CD drive.
3. Boot into install.
4. Press ENTER to start standard graphical install.
5. Note that the card is not functional, and you are instructed to use either
the Text-Only install or VNC.
  
Actual results:
Graphical install unavailable.

Expected results:
Standard graphical install.

Additional info:
Comment 1 Jordan Nash 2006-09-14 21:57:37 EDT
If I start the install with "linux vesa" it seems to allow me to do the
graphical install.
Comment 2 Jeremy Katz 2006-09-15 06:15:46 EDT
After the install, can you run 'kudzu -p -c VIDEO' and provide the output?
Comment 3 Jordan Nash 2006-09-15 15:36:51 EDT
[root@localhost ~]# kudzu -p -c VIDEO
-
class: VIDEO
bus: PCI
detached: 0
driver: tridentfb
desc: "Trident Microsystems CyberBlade/i1"
video.xdriver: trident
vendorId: 1023
deviceId: 8500
subVendorId: 1023
subDeviceId: 8500
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation NV18 [GeForce4 MX 4000 AGP 8x]"
video.xdriver: nv
vendorId: 10de
deviceId: 0185
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  9
pcifn:  0
Comment 4 James Bridge 2006-10-02 18:25:53 EDT
I have just installed FC6 test3 on a spare partition, alongside FC5.
Installation went smoothly but on rebooting I just got a notice on the monitor
"Unsupported video mode". I mounted the FC6 partition in FC5 and looked at the
xorg.conf file, which seemed not to have anything related to my monitor, so I
copied the equivalent file from the FC5 installation. Now FC6 works as expected.

I have a Geritec 568 lcd monitor and NVidia G-Force FX 5900XT video card. At
present I'm using the nv driver. FC5 installation went correctly and detected both.

Note You need to log in before you can comment on or make changes to this bug.